#TB_ajaxContent{
 	background-color: #fdcd0a;
	font-size:11px;
	font-family:  "sans-serif", arial;
	position: relative;
/*	overflow: hidden;
	margin: 0 auto;
	padding: 0;*/
}
#TB_window {
	background-color: white;
}

.success {color:white;font-size: 14px; text-align: center;font-weight:bold;}

.popup-body input{
	border: none;
	height:16px;
	width: 390px;
	margin-bottom: 10px;
	border:1px solid #EDBE00;
	font-size:12px;
	font-family:  "sans-serif", arial;
}

.popup-body #register input, .popup-body input#confirm_pass{
	width: 370px;
	margin-bottom: 2px;
}

.popup-body span.info{
	color: #777; font-size: 9px; margin-bottom: 10px;
}

.popup-body span.err{
	color: red; font-size: 9px; margin-bottom: 10px;
}


.popup-body textarea#body{
	width: 390px;
	border: none;
	height:200px;
	border:1px solid #EDBE00;
	font-size:12px;
	font-family:  "sans-serif", arial;
	cursor: pointer;
	overflow: auto;
}

.popup-body #cmtp textarea#body{
	width: 398px;
}

.popup-body .form-button{
	position: absolute;
	bottom: 5px;
	right: 15px;
	padding: 2px 5px 2px 5px ;
	text-align: center;
	color: white;
	font-weight: bold;
	border: 4px solid white;
	text-transform: uppercase;
	cursor: pointer;
}

.popup-body #reply{
	position: absolute;
	bottom: 5px;
	left: 10px;
	padding: 2px 5px 2px 5px ;
	text-align: center;
	color: white;
	font-weight: bold;
	border: 4px solid white;
	text-transform: uppercase;
	cursor: pointer;
}

.popup-body span.input-text{
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	display: block;
	float: left;
	width: 100px;
	line-height: 20px;
}
.popup-body span.input-text2{
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	line-height: 20px;
}

.popup-body span.input-mail{
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	display: block;
	float: left;
	width: 40px;
	line-height: 20px;
}

.popup-body span.input-mail2{
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	width: 40px;
	line-height: 20px;
}

.popup-body #cmt_stars{
	height: 15px; width: 398px;
	background-color: #fff; 
	border:1px solid #EDBE00;
	position:absolute;
	margin-left: 0;
}

.popup-body #cmt_stars div{
	float: right;
	width: 125px;
	padding-left:7px;
}
.popup-body #cmt_stars div.green{
width: 100px;
}

.popup-body #cmt_stars img {
float:right;
width: auto;
}

.popup-body #mail span.nick{
	line-height:18px;
}

.popup-body #accept, #accept-friend{
cursor: pointer;
border: 2px solid white; background: #fdcd0a; margin: 5px; padding: 3px; width: 50px; text-align: center;
}

.popup-body #reject, #reject-friend{
cursor: pointer;
border: 2px solid white; background: #fdcd0a; margin: 5px; padding: 3px; float: left;  width: 50px; text-align: center;
}